.fb-comments {}
.fb-root {}


.resultsContainer {}
.resultsContainer h4 {font-size:1.75em;  text-align:center;}
.resultsContainer hr {color:rgb(137,212,218);}

.resultsContainer .productTable { background-color:transparent !important; text-align:center !important;  margin-left:auto; margin-right:auto; float:left; width:auto !important;}

.resultsContainer .product-block {float:left !important; width:200px;margin-left: auto; margin-right:auto; text-align:center; }



.judgesComments {padding:3% 3% 3% 3%;}
.descTitle {text-align:center; font-weight:bold; font-style:italic;}


/*TITLES*/
.awardSectionTitle {}

.prizeTitle {float:left; text-align:center; width:100%;}
.prizeTitle  h5 {margin-bottom:0; padding-bottom:0;}
.prizeTitle  p {margin-bottom:0; padding-bottom:0;}

/*SINGLE PRIZE*/
.grandPrize {width:100%;  float:left; text-align:center; margin-bottom:100px;}
.grandPrize img {width:65%;  float:none; text-align:center;}



/*2 x GRID*/
ul.resultsGridTwo { width:100%; margin-left:0; margin-bottom:4%;}
ul.resultsGridTwo li { width:47.3% !important; margin-right:1%;display:inline-table; list-style:none; list-style-image:none; list-style-type:none; }

ul.resultsGridTwo li img {width:100%; height:auto; max-width:100% !important; background:rgb(255,255,255);
padding:10px;}

ul.resultsGridTwo li img title {}

ul.resultsGridTwo li:nth-child23n) {margin-right:0; }



/*3 x GRID*/
ul.resultsGridThree { width:100%; margin-left:0;}
ul.resultsGridThree li { width:32.3%; margin-right:1%;display:inline-table; list-style:none; list-style-image:none; list-style-type:none;  }

ul.resultsGridThree li img {width:100%; height:auto; max-width:100% !important; background:rgb(255,255,255);
padding:10px;}

ul.resultsGridThree li img title {}

ul.resultsGridThree li:nth-child(3n) {margin-right:0; }



/*4 x GRID*/
ul.resultsGridFour { width:100%; margin-left:0;}
ul.resultsGridFour li { width:23.5%; margin-right:1%;display:inline-table; list-style:none; list-style-image:none; list-style-type:none;  }

ul.resultsGridFour li img {width:100%; height:auto; max-width:100% !important; background:rgb(255,255,255);
padding:10px;}

ul.resultsGridFour li img title {}

ul.resultsGridFour li:nth-child(4n) {margin-right:0; }







/*NEWS GALLERY*/
ul.newsGallery {display:block; list-style:none; list-style-type:none;}
ul.newsGallery li {width:32%; padding:1%;  display:inline-table; float:none; text-align:center; font-weight:bold;}
ul.newsGallery li img {width:100%;}

/*NEWS IMG*/
.newsImg {float:right; padding: 0 0 3% 3%;}



/*EVENTS FORM*/
#ccdetails { display:block; float:left; width:100%;}
ul.paymentOptions { list-style:none;  margin-left:0 !important;}
ul.paymentOptions li {display:inline-table; margin-right:3% !important;}


/* SILK CUT PAGE  */
ul.ingredients {display:block;  list-style:none; list-style-type:none; }
ul.ingredients li {width:49%; border:#000 solid 1px; display:inline-table; float:none;}
ul.ingredients li img {width:100%;}

/* SILK AWARD PAGE  */

ul.examples {display:block; float:left;  list-style:none; list-style-type:none; }
ul.examples li {width:30%;  display:inline-table; float:none; text-align:center; font-weight:bold;}
ul.examples li img {padding:0 0 5% 0;}



.sidePic {padding: 10px 0 0px 0;}



/*Silk Cut Award 2015*/
.awardButtons { display:block; float:left; width:100%; padding-bottom:50px;}
.awardButtons ul {display:block; float:none; margin:5px auto 0 auto; width:80%;  text-align:center;
}
.awardButtons ul li {display:inline-block; text-align:center;
}


.awardButtons ul li a {  color:#fff; font-size:1.2em; font-weight:bold;   height:30px; height:30px;padding:10px 25px 10px 25px;
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.75);text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);  }


.awardButtons ul li.right a {background:rgb(140,212,220);}
.awardButtons ul li.left a {background:rgb(235,83,97);}

.awardButtons ul li.right  a:hover {background:rgb(107,164,78);}
.awardButtons ul li.left  a:hover {background:rgb(107,164,78);}



@media only screen and (max-width: 920px) {
.resultsContainer {padding: 0 2% 0 3%;}}

@media only screen and (min-width: 851px) and (max-width: 950px) {
/*Silk Cut Award 2015*/
.awardButtons ul {display:block; float:none;  width:60%;  text-align:center;}
.awardButtons ul li {width:50%; display:inline-table;   font-size:0.6em; padding-bottom:3%; }
.awardButtons ul li a {  color:#fff; font-size:1.2em; font-weight:bold; height:30px;padding:10px 15px 10px 15px;

}
.resultsContainer {padding: 0 2% 0 2%;}

}

@media only screen and (min-width: 400px) and (max-width: 850px) {
	.grandPrize {margin-bottom:80px; }
	
	/*NEWS GALLERY*/

ul.newsGallery li {width:48%; padding:1%;  display:inline-table; float:none; text-align:center; font-weight:bold;}

	
	
	
	
	/*Mobile Logo*/
	

	
	/*Silk Cut Award 2015*/
	.awardButtons ul {display:block; float:none;  width:100%;  text-align:center;}
.awardButtons ul li {width:50%; display:inline-table;   font-size:0.6em; padding-bottom:4%;}
.awardButtons ul li a {  color:#fff; font-size:1.2em; font-weight:bold;   height:30px;padding:10px 25px 10px 25px;

}}


@media only screen and (max-width: 767px) {
	.grandPrize {margin-bottom:50px; }
	.grandPrize img {width:100%;  float:none; text-align:center;}
/*3 x GRID*/

ul.resultsGridThree li { width:100%; margin-right:0;display:inline-table; list-style:none; list-style-image:none; list-style-type:none; margin-bottom:40px;  }





ul.resultsGridThree li:nth-child(3n) {margin-right:0; }	
	
	
	
	/*4 x GRID*/
ul.resultsGridFour { width:100%; margin-left:0;}
ul.resultsGridFour li { width:100%; margin-right:0;display:inline-table; list-style:none; list-style-image:none; list-style-type:none; margin-bottom:40px;  }

ul.resultsGridFour li img {width:100%; height:auto; max-width:100% !important; background:rgb(255,255,255);
padding:10px;}

ul.resultsGridFour li img title {}
ul.resultsGridFour li:nth-child(2n) {margin-right:0; }
ul.resultsGridFour li:nth-child(4n) {margin-right:0; }
	
	
	}
	
	
	@media only screen and (max-width: 600px) {
		
	/*2 x GRID*/
ul.resultsGridTwo { width:100%; margin-left:0; margin-bottom:4%;}
ul.resultsGridTwo li { width:100% !important; margin-right:1%;display:inline-table; list-style:none; list-style-image:none; list-style-type:none; margin-bottom:40px; }

ul.resultsGridTwo li img {width:100%; height:auto; max-width:100% !important; background:rgb(255,255,255);
padding:10px; margin-bottom:10px;}

ul.resultsGridTwo li img title {}



ul.resultsGridTwo li:nth-child(2n) {margin-right:0; }	
		
		
		.resultsContainer .productTable { background-color:transparent !important; text-align:center !important;  margin-left:auto; margin-right:auto; float:left; width:100% !important;}
		.resultsContainer .product-block {float:left !important; width:100%;margin-left: auto; margin-right:auto; text-align:center; }
		
		}
	


@media only screen and (max-width: 479px) {
.grandPrize {width:100%;  float:left; text-align:center; margin-bottom:8%;}
}

@media only screen and (min-width: 0px) and (max-width: 399px) {
	
	
	#payment-form select.cat_dropdown {
	margin-right: 0px;
	width: 90%;
}
	
	
	/*NEWS GALLERY*/
ul.newsGallery {display:block; list-style:none; list-style-type:none;}
ul.newsGallery li {width:100%; padding:1%;  display:inline-table; float:none; text-align:center; font-weight:bold;}
ul.newsGallery li img {width:100%;}
	
	
	
	/*Silk Cut Award 2015*/
	.awardButtons ul {display:block; float:none;  width:100%;  text-align:center;}
.awardButtons ul li {width:100%; display:block; float:left; clear:both;   font-size:0.6em; padding-bottom:4%; }
.awardButtons ul li a {  color:#fff; font-size:1.2em; font-weight:bold;   height:30px;
padding:10px 25px 10px 25px;

}
	
	}